html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ul, li,
fieldset, form, label, legend{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;list-style:none;}
.clear{clear:both;overflow:hidden;height:0px;}
.left{float:left;}
.right{float:right !important;}
.alignCenter{text-align:center;}
img{border:none;max-width:100%;}
:focus{outline:0;}
a{text-decoration:none;cursor:pointer;}
a:hover{text-decoration:none;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
body{font-family:"Futura-Med";color:#333333;background-color:#fff;font-size:12px;line-height:16px;}
.wrapper{width:960px;margin:0 auto;}
p{font-size:14px;color:#333333;line-height:20px;}
h1{font:30px/32px "Futura-Med";color:#333333;}
h2{font:32px/35px "Futura-Med";color:#333;}
h3{font:25px/30px "Futura-Med";color:#00b7f1;}
h1,h2,h3,h4,h5{text-transform:uppercase;height:40px;}
h4{font:18px/25px "Futura-Bol";color:#333333;}
h5{font:18px/18px "Futura-Med";color:#000;}
.header{padding-top:21px;}
.logo{margin-left:66px;float:left;}
.imageThumb{padding:1px;margin-right:10px;margin-top:10px;overflow:auto;white-space:nowrap;}
.thumbNailShortDesc{height:45px;}
.productListItem{padding-bottom:20px;}
.mainImage{padding:1px;}
.contact{float:right;margin-top:18px;padding-right:17px;margin-right:22px;}
.contact ul{margin-right:37px;}
.contact ul,.contact ul li{float:left;}
.contact ul,.contact ul li,.contact-link,.contact ul li a{color:#00b7f1;}
.contact-link{font-family:"Futura-Med";background:url(../Images/contact-icon.png) right 8px no-repeat;float:left;font-size:12px;line-height:17px;margin-right:30px;padding-right:20px;}
.contact-link,.contact ul{padding-top:4px;}
.contact ul{margin-right:40px;}
.contact ul li a{font-size:12px;margin-left:5px;font-family:"Futura-Med";}
.contact ul li a.active{font-family:"Futura-Bol";}
.contact ul li a:hover,.contact-link:hover{color:#333333}
.text-search{font-family:"Futura-Med";background-color:#00b7f1;border:none;font:12px/15px;width:118px;color:#fff;height:12px;padding:5px 0px 5px 7px;float:left;}
.search-box{float:right;background-color:#00b7f1;}
.search-box button{background:url(../Images/search-icon.png) center 4px no-repeat;cursor:pointer;float:right;border:none;height:22px;width:25px;}
.navigation{padding-left:50px;width:95%;background:url(../Images/repter-nav.jpg) repeat-x left top;min-height:40px;display:inline-block;margin-top:15px;}
.navigation li{float:left;}
.navigation li a{font-family:"Futura-Med";font-size:16px;color:#fff;line-height:40px;display:block;margin-left:60px;margin-right:65px;}
.navigation li a:hover{color:#333333;}
.gray-row{width:100%;display:inline-block;}
.container h1{padding:19px 0 28px;}
.grayRow{background:#e2e3e3;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.historyText{background:#00b7f1;margin:41px 0 79px;padding:23px 26px;width:95%;}
.abouttext{background:#00b7f1;margin:41px 0 79px;padding:23px 26px;width:425px;float:left;}
.historyTextA{background:#00b7f1;}
.historyText h2{font:25px/25px "Futura-Med";color:#fff;border-bottom:1px dashed #fff;padding-bottom:16px;}
.historyText p{font:13px/20px "lucida_granderegular";color:#fff;padding:9px 0 11px;}
.abouttext p{font:13px/20px "lucida_granderegular";color:#fff;padding:9px 0 11px;}
.abouttext h2{font:25px/25px "Futura-Med";color:#fff;border-bottom:1px dashed #fff;padding-bottom:16px;}
.abouttext p{font:13px/20px "lucida_granderegular";color:#fff;padding:9px 0 11px;}
.timeLine{margin:48px 0 75px;position:relative;}
.jdn{position:absolute;left:185px;top:30px;}
.private{padding-bottom:25px;padding-top:20px;font-size:25px;letter-spacing:-1px;text-align:left;}
.personal-care{padding-top:35px;border-bottom:1px dotted #adadad;margin-bottom:15px;padding-bottom:15px;}
h3.personal-care{background:url(../Images/dotted-img.png) left bottom repeat-x;border-bottom:none;}
.gray-row{background:url(../Images/background-img.jpg) center top repeat-x;}
.middle-repter-one{background:url(../Images/index-repter.jpg) center top repeat;}
.inner-gray-row{background:url(../Images/bg-bottom-img.jpg) center bottom repeat-x;padding-bottom:10px;}
.bottom-gray-row{background:url(../Images/bottom-repter.jpg) center bottom repeat-x;padding-bottom:10px;}
.article{width:447px;float:left;padding-bottom:20px;}
.vedio{background-color:#000;width:485px;height:274px;float:left;margin-left:15px;margin-top:18px;position:relative;}
.aboutvideo{background-color:#000;width:440px;float:left;margin-top:35px;position:relative;}
.play{background:url(../Images/play-icon.png) center top no-repeat;display:block;width:107px;height:101px;position:absolute;left:190px;top:100px;}
.article p{font-family:"Futura-Med";font-size:14px;line-height:20px;color:#333333;margin-bottom:20px;}
.article ul,.feature ul{padding-left:35px;}
.article ul li{font:14px/20px;}
.feature ul li{font-size:14px;font-family:"Futura-Med";background:url(../Images/blue-icon.png) left 7px no-repeat;padding-bottom:5px;padding-left:35px;}
.home-page .feature ul li{line-height:18px;}
.personal-care-content{padding-left:35px;overflow:hidden;}
.home-page .personal-care-content{padding-left:60px;}
.feature{margin-bottom:0px;}
.home-page .feature{background:none;padding-top:10px;}
.related-news{color:#00b7f1;padding-bottom:25px;line-height:55px;padding-top:30px;}
.home-page .related-news{padding-top:20px;}
.product{display:inline-block;}
.product li{float:left;width:224px;margin-right:16px;}
.product li h5{padding-bottom:10px;padding-top:20px;}
li.last{margin-right:0px!important;}
.product li img{margin-bottom:15px;}
.top-space{margin-top:-18px;}
.product li p{font:13px/15px;color:#000;margin-bottom:10px;height:60px;}
.productBox{margin:29px 0 0;}
.product-page .blue-row{min-height:425px;margin-bottom:30px;}
.product-page .sub-blue-row{min-height:410px;}
.calibar{text-align:left;text-transform:uppercase;font-family:'futuralregular';font-size:18px;line-height:25px;}
.text-right{text-align:right;padding-left:95px;}
.productText{width:455px;float:left;}
.productText h2{font:bold 25px/25px;color:#02b6f1;border-bottom:1px dashed #666666;padding-bottom:35px;margin-bottom:19px;}
.productText h2 sup{line-height:5px;font-size:14px;}
.productText p{font:14px "Futura-Med";color:#333333;}
.productText p small{font-size:10px;line-height:12px;}
.productText p .btn{margin-top:29px;}
.productPic{width:450px;float:left;margin-right:55px;}
.list1{margin:17px 0 14px 0;}
.list1 li{background:url(../Images/bullet.png) no-repeat 0 center;padding-left:38px;font:14px "Futura-Med";color:#333;}
.btn{display:inline-block;background:#00b7f1;padding:0 9px 0px 9px;font:18px/40px "arial";color:#fff;}
.btn span{display:block;padding:0px 15px 0px 1px;background:url(../Images/arrow.png) no-repeat right 11px;;}
.product-page h2{font-family:"Futura-Med";}
.productDesc h2,.customerDesc h2{padding-bottom:20px;color:#fff;}
.productDesc h5,.customerDesc h2,.customerDesc h5,.customerDesc li p,.aboutPage h5,.aboutPage .product li p{color:#fff;}
.product-page .bottom-repter-bg{margin-bottom:0px;}
.productInnovation .product li p{height:65px;}
.tabText{width:572px;}
.shavingBox{margin:42px 0px 35px 0px;}
.tabLinks{display:inline-block;}
.tabLinks li{float:left;background-color:#662e91;}
.tabLinks li.men a{padding:0 47px;}
.tabLinks li.active{}
.tabLinks li:first-child.ui-state-active a{margin:-5px 0 0;position:relative;padding-top:5px;background:#00b7f1;}
.tabLinks li:last-child.ui-state-active a{margin:-5px 0 0;position:relative;padding-top:5px;background:#662e91;}
.tabLinks li:first-child a{font:13px/29px "lucida_granderegular";min-width:55px;text-align:center;color:#fff;background:#00b7f1;text-transform:uppercase;padding:0 25px;display:block;}
.tabLinks li:last-child a{font:13px/29px "lucida_granderegular";min-width:55px;text-align:center;color:#fff;background:#662e91;text-transform:uppercase;padding:0 25px;display:block;}
.tab{background:#00b7f1;padding:25px 25px 5px 25px;}
.tab.women{background:#662e91;height:560px;}
.tab.women .list2{padding-bottom:36px;}
.tab h2{font:25px/25px "Futura-Med";color:#fff;text-transform:uppercase;border-bottom:1px dotted #fff;padding-bottom:16px;margin-bottom:10px;}
.tab p{font:13px/17px "lucida_granderegular";color:#fff;padding:0 0 17px;}
.list2> li{color:#fff;width:100%;float:left;}
.list2> li> span{border:1px solid #fff;width:24px;height:24px;margin:0 13px 0 3px;float:left;text-align:center;line-height:24px;border-radius:50% 50%;}
.list3{margin:4px 0 17px 70px;}
.list3> li{background:url(../Images/bullet02.png) no-repeat 3px 8px;padding-left:40px;padding-bottom:1px;line-height:20px;font-size:15px;}
.rightText{float:left;width:510px;padding-top:4px;}
.rightText p{padding-bottom:12px;}
.product-gray-row{background:url(../Images/background-img.jpg) center top repeat-x;padding-top:5px;padding-bottom:35px;}
.bottom-repter-bg{background:url(../Images/retper1-bg.jpg) center bottom repeat-y;}
.about-bottom-repter,.bottom-repter-bg{background:url(../Images/retper1-bg.jpg) center bottom repeat-y;}
.savign-tips-page .bottom-repter-bg{margin-bottom:35px;}
.sabTab{overflow:hidden;padding-bottom:20px;}
.sabTab li{float:left;background:url(../Images/iicon.png) right 3px no-repeat;margin-right:20px;}
.sabTab li a{color:#c40757;font-size:20px;line-height:21px;padding-right:20px;}
.sabTab li a.active,.sabTab li a:hover{background:url(../Images/iicon2.png) right 3px no-repeat;color:#fff;}
.blue-row{background-color:#2cccff;padding-top:25px;padding-bottom:25px;margin-bottom:42px;}
.sub-blue-row{background-color:#00b7f1;padding-top:35px;}
.sub-blue-row li{padding-bottom:25px;}
.holding{letter-spacing:-1px;}
.about-bottom-repter h3{font-family:"Futura-Med";padding-top:35px;background:url(../Images/dotted-img.png) left bottom repeat-x;padding-bottom:12px;margin-bottom:10px;}
.about-bottom-repter p{margin-bottom:15px;margin-right:135px;}
.quality{padding-left:35px;padding-bottom:45px;font-family:'lucida_granderegular';font-size:13px;}
.quality li{background:url(../Images/bullet.png) left 6px no-repeat;padding-left:25px;font-family:"Futura-Med";font-size:14px;line-height:20px;}
.quality li a{font-weight:bold;font-family:'lucida_grandebold';line-height:20px;color:#333333;}
.learn-more-btn{display:inline-block;color:#fff;font-size:18px;border:1px solid #fff;min-width:115px;padding-left:5px;margin-top:10px;line-height:25px;height:35px;text-align:center;padding-right:10px;margin-top:20px;}
.learn-more-btn span{background:url(../Images/white-arrow.png) right 9px no-repeat;display:block;height:35px;padding-right:10px;line-height:34px;}
.about-bottom-repter .personal-care-content{padding-left:61px;}
.savign-tips-page .footerWrap{margin-top:25px;}
.savign-tips-page .product-gray-row{padding-bottom:0px;}
.plus-space{margin-top:-40px;padding-top:45px;background-color:#00B7F1;}
.savign-tips-page .blue-row{margin-bottom:0px;}
.saving-tips li p,.saving-tips li h5{color:#fff;}
.savign-tips-page li h5.energe{color:#000;}
.persona-product .product{padding-top:70px;padding-bottom:120px;}
.persona-product .product li{position:relative;}
.persona-product .product .learn-more-btn{background-color:#00b7f1;position:absolute;}
.set-position{bottom:-61px;}
.banner{padding-top:35px;width:798px;margin:0 auto;padding-bottom:25px;position:relative;}
.banner img{border:1px solid #d3d3d3;}
.sub-product{width:270px;position:absolute;left:25px;top:55px;}
.sub-product p{color:#333333;line-height:16px;margin-bottom:10px;font-family:'lucida_granderegular';}
.sub-product span{font-family:"Futura-Med";margin-bottom:10px;display:block;color:#00b7f1;font-size:18px;line-height:25px;text-transform:uppercase;}
.sub-product .learn-more-btn{background-color:#00b7f1;}
.sub-product .learn-more-btn span{color:#fff;line-height:34px;font-weight:normal;text-transform:capitalize!important;}
.product-bottom-shadow{background:url(../Images/product-bottom-shadow.jpg) repeat-x center bottom;padding-bottom:10px;}
.direction li{float:left;}
.direction li a{display:block;width:24px;height:26px;top:211px;position:absolute;}
.direction li a.prev{background:url(../Images/prev-icon.png) left top no-repeat;left:-57px;}
.direction li a.next{background:url(../Images/next-icon.png) right top no-repeat;right:-43px;}
.persona-product .private{font-size:25px;letter-spacing:-1px;}
.play-icon{display:block;background:url(../Images/play-icon.png) center top no-repeat;position:absolute;top:162px;left:370px;width:90px;height:90px;border-radius:90px;}
.pagging{width:95px;margin:20px auto;}
.pagging li{float:left;margin-right:11px;}
.pagging li a{display:block;width:11px;height:11px;background:url(../Images/pagging-img.jpg) left top no-repeat;}
.pagging li a.active,.pagging li a:hover{background:url(../Images/active-img.jpg) left top no-repeat;}
.customization .personal-care{border:none;}
.para-text{padding-bottom:10px;margin-bottom:10px;}
.customization .personal-care,.para-text,.feature{background:url(../Images/dotted-img.png) left bottom repeat-x;}
.para-text p{margin-bottom:10px;}
.customization .feature li{line-height:20px;width:655px;}
.middle-repter{background:url(../Images/repeat-middle.jpg) center top repeat;}
.no-img{background:none!important;}
.customization .feature ul{margin-bottom:15px;margin-top:10px;padding-bottom:15px;}
.left-space{padding:12px 0px 25px 60px;}
.adjust-space{padding-top:15px;}
.blue-repter,.blue-blank-div{background-color:#00b7f1;margin-bottom:45px;}
.blue-repter{background:#00b7f1 url(../Images/blue-repter.jpg) left top repeat-x;}
.blue-repter .product{padding-bottom:57px;}
.blue-blank-div{border:5px solid #00b7f1;}
.sidebar{float:left;width:227px;min-height:700px;}
.col-box{border:1px solid #e5e5e5;padding:18px 0px 20px 35px;margin-bottom:15px;}
.accordians li{line-height:6px;}
.accordians li a span{background:url(../Images/right-arrow.png) right 8px no-repeat;padding-right:15px;}
.sub-accordian li a span{background:url(../Images/right-arrow.png) right 4px no-repeat;}
.accordians li a{padding-left:15px;font-size:18px;line-height:22px;color:#000;display:block;}
.plus-icon > a{background:url(../Images/plus-icon.jpg) left 7px no-repeat;}
.minus-icon > a{background:url(../Images/minus-icon.jpg) left 7px no-repeat;}
.sub-accordian{padding-left:10px;}
.sub-accordian li a,.accordians-nd li a{font-size:14px;color:#000;}
.accordians-nd li a{padding-left:15px;line-height:23px;}
.square-color-icon{background:url(../Images/pagging-img.jpg) left 6px no-repeat;}
.sfShopByFilterGroupList.sfVerticalList .sfFilterLnk{background:url(../Images/pagging-img.jpg) left 6px no-repeat;padding-top:3px;}
.sfShopByFilterGroupList.sfVerticalList .sfShopByFilterListItemSelected .sfFilterLnk{background:url(../Images/active-img.jpg) left 6px no-repeat;}
.accordians-nd li a.active{background:url(../Images/active-img.jpg) left 3px no-repeat;}
.women-product .right-content{}
.women-product .right-content h3{color:#662e91;}
.women-product .right-content h3.active{background:url(../Images/dotted-color.png) repeat-x left bottom;}
.women-product .right-content h4,.women-product .right-content h4 sup,.mens-product .right-content h4{color:#000;font-family:"Futura-Med";font-size:16px;}
.women-product .right-content .product-description li,.mens-product .product-description li{margin-right:18px;}
.women-product .right-content .product-description li p{font-size:14px;color:#666666;}
.women-product .right-content .product-description li .sku,.mens-product .sku{color:#666666;}
.women-product .right-content .product-description li .more{background:#662e91;}
.women-product .right-cols-content,.mens-product .right-cols-content{padding-bottom:45px;}
.women-product .col-box{padding-top:10px;}
.women-product .col-box h3,.mens-product .col-box h3{font-size:20px;text-transform:capitalize;}
.women-product .accordians li,.mens-product .accordians li{background:url(../Images/square-img.jpg) left 7px no-repeat;padding-bottom:2px;}
.mens-product .col-box{padding-top:10px;}
.col-box-scnd{min-height:140px;}
.col-box-scnd .accordians-nd .square-color-icon a{line-height:23px;padding-left:18px;}
.right-content{width:715px;float:right;}
.right-content h3{background:url(../Images/dotted-img.png) repeat-x left bottom;padding-bottom:18px;line-height:17px;}
.product-description{overflow:hidden;margin-top:12px;}
.product-description li{width:30.3333%;float:left;}
.explore{font-size:14px;color:#000;line-height:23px;}
.product-description li h4{font-size:16px;text-transform:capitalize;padding-bottom:5px;}
.product-description li img{margin-bottom:10px;}
.product-description li p{color:#666666;line-height:15px;}
.sku{font-size:8px;display:block;margin-top:10px;}
.more{background-color:#00B7F1;color:#FFFFFF;display:inline-block;font-size:18px;line-height:35px;margin-top:20px;padding-right:10px;}
.more span{background:url(../Images/white-arrow.png) right 13px no-repeat;display:block;padding:3px 20px 5px;}
.mens-product .footer{margin-top:150px!important;}
.customer-testing .top-shadow{background:url(../Images/a.jpg) center top repeat-x;padding-top:10px;}
.customer-testing .middle-shadowA{background:#f3f3f4 url(../Images/b.jpg) center top repeat-y;}
.customer-testing .customer-bottom-shadow{background:url(../Images/c.jpg) center bottom repeat-x;padding-bottom:50px;}
.map{margin-bottom:40px;}
.customer-testing .para-text{background:none;}
.customer-testing .blue-row{margin-top:-1px;}
.home-page .footer{margin-top:20px;}
.footer{background:#f0f0f0;}
.footerTop{padding:16px 0;overflow:hidden;border-bottom:1px dotted #6f6f6f;}
.footerLink{overflow:hidden;width:242px;float:left;}
.footerLink h3{font-size:15px;text-transform:capitalize;color:#00b7f1;border-bottom:none;}
.link li{padding-bottom:4px;}
.footerBottom,.footerTop{margin-left:20px;margin-right:19px;}
.link li a{font-family:"Futura-Med";font-size:14px;line-height:20px;color:#666666;}
.link li a:hover{color:#00B7F1;}
.footerBottom{text-align:center;padding:13px 0;}
.footerBottom p{font:10px/20px "lucida_granderegular";color:#666666;}
.footerNav{text-align:center;background-color:#fff;}
.footerNav li{display:inline-block;padding:0 7px;background:url(../Images/devider.jpg) no-repeat right 12px;}
.last-width{width:190px!important;}
.footerNav li a{font-family:"Futura-Med";display:inline-block;font-size:13px;color:#00b7f1;line-height:33px;}
.footerNav li a:hover{color:#666666;;}
li.last-img{background:none;}
.slider{overflow:hidden;width:100%;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.callbacks_container{position:relative;width:100%;overflow:hidden;max-height:400px;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;width:100%;left:0;top:0;min-height:385px;}
.ie7 .rslides img{height:400px;}
.caption-inner img{max-height:120px !important;}
.callbacks .caption{display:block;position:absolute;z-index:2;width:500px;text-shadow:none;color:#fff;left:50%;top:10px;margin-left:-50px;text-align:center;}
.caption h3{font-size:24px;font-family:'bank_gothicregular';font-weight:normal;margin-bottom:15px;color:#ffffff !important;margin-top:20px;}
.callbacks_nav{position:absolute;top:200px;z-index:3;text-indent:-9999px;left:50%;overflow:hidden;text-decoration:none;height:56px;width:28px;}
.callbacks_nav.next{background:url(../images/next-icon.png) right top no-repeat;margin-left:450px;}
.callbacks_nav.prev{background:url(../images/prev-icon.png) left top no-repeat;margin-left:-470px;}
#slider3-pager a{display:inline-block;}
#slider3-pager img{float:left;}
#slider3-pager .rslides_here a{background:transparent;box-shadow:0 0 0 2px #666;}
#slider3-pager a{padding:0;}
.callbacks_tabs{width:95px;margin:20px auto;}
.callbacks_tabs li{display:inline;}
.callbacks_tabs li a{display:inline-block;width:16px;height:15px;background:url(../images/pagging-img.jpg) left top no-repeat;margin:0px 1px;font-size:0px;line-height:15px;color:#d7d7d7;}
.callbacks_tabs li.callbacks_here a, .callbacks_tabs li a:hover{background:url(../images/active-img.jpg) left top no-repeat;color:#646263;}
.callbacks .caption img{height:auto;width:auto;margin:0 auto;max-height:135px;}
.footerNav li:last-child{background:none;}
.search-results p{font-size:15px;padding-bottom:20px}
.search-results h3{padding-bottom:5px;}
.sffilterTitle{padding-bottom:10px;}
.hidetext{text-indent:-9996px;}
.centertext{text-align:center;}
.whiteText{color:#fff;}
.about{background:#00b7f1;width:100%;margin:auto;overflow:auto;}